; Installationsinfodatei
;

[InstallInfo]
ApplicationName=Alle meine Passworte 3.11
DefaultTargetFolder=AmP
DefaultUnistallFileName=AmPUn.EXE
AppExeName=AmP.exe
HelpFile=
UninstallName=Alle meine Passworte
IconFile=AmP.ex_

[ProgFiles]
f0=AmP.ex_
f1=licence.txt
f2=ReadMe.txt
f3=manual.htm
f4=upload.php

[DefaultDelFiles]

[Options]
LicenceFile=licence.txt
AutoRun=True;Alle meine Passworte;AMP.EXE
AdditionalComment=
AdditionalOption=
AdditionalInfoFile=

[AdditionalFiles]

[UninstallRegKeys]
k0=HKCU\Software\Mirko Boeer Software\AmP

[AddLink]
DesktopLink=AmP.exe,Alle meine Passworte
StartMenuLink=AmP.exe,Alle meine Passworte
ProgramGroup=Alle meine Passworte

[ProgramGroupLink]
link1=AmP.exe,Alle meine Passworte
link2=ReadMe.txt,Lies mich zuerst!
link3=manual.htm,Kurzanleitung
